html,
body {
    width: 100%;
    overflow-x: hidden;
    scroll-behavior: smooth;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #282828;
}

a {
    color: inherit;
    text-decoration: none;
    transition: all .3s;
}

@media (any-hover: hover) {
    a:hover {
        opacity: 0.5;
    }

    .header_logo a,
    .footer_logo a {
        opacity: 1;
    }
}

p {
    text-align: justify;
}

li {
    list-style: none;
}

section {
    padding: 120px 0;
}

.section_inner {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

h2 {
    font-size: min(3.91vw, 50px);
    text-align: center;
    margin: 0 auto 60px;
}

.green {
    color: #3AB483;
}

.sp {
    display: none;
}

/******************************** 
ヘッダー 
********************************/
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 9999;
}

.header_logo {
    background-image: linear-gradient(#94da86, #3ab483);
    border-radius: 0 0 60px 0;
    width: min(13.41vw, 150px);
    aspect-ratio: 1 / 0.8;
    text-align: center;
}

.header_logo a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.header_logo img {
    width: 40%;
    object-fit: contain;
    margin-left: -8%;
}

.header_nav {
    padding-right: 2vw;
}

.header_nav ul {
    display: flex;
    justify-content: space-between;
    gap: min(4.2vw, 45px);
    padding: 1.6em 6em;
    font-size: min(2.08vw, 18px);
    font-weight: bold;
    background: #ffffff9f;
    border-radius: 9999px;
    filter: drop-shadow(0 0 10px #0000003f);
    will-change: filter;
}

.sp_nav_line {
    display: none;
}


/******************************** 
キービジュアル
********************************/
section.kv_section {
    height: 100dvh;
    width: 100vw;
    position: relative;
    padding: 0;
    align-content: center;
    min-height: 750px;
}

.kv_main_man {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.kv_main_man img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 76% 100%;
}

section.kv_section .section_inner {
    width: 70%;
}

.kv_content {
    position: relative;
    left: 50%;
    translate: -70% 0;
    width: 68%;
    max-width: 1130px;
    z-index: 0;
}

.kv_content::before {
    content: "";
    position: absolute;
    width: 110%;
    height: 120%;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    background: #ffffffc9;
    z-index: -1;
    filter: blur(50px);
    border-radius: 20%;
}

.banner {
    position: fixed;
    bottom: 20px;
    right: 20px;
    filter: drop-shadow(2px 5px 2px #00000067);
    will-change: filter;
    translate: 0 20%;
    width: 16%;
    max-width: 190px;
    opacity: 0;
    transition: all .3s ease;
    z-index: 10;
    pointer-events: none;
    transition: opacity .3s;
}

.banner.is-active {
    opacity: 1;
    translate: 0;
    pointer-events: visible;
}

.banner a {
    display: inline-block;
}

@media (any-hover: hover) {
    .banner:hover {
        opacity: 0.5;
    }

    .banner a:hover {
        opacity: 1;
    }
}

/* @media screen and (max-width:1440px) {
    section.kv_section {
        align-content: end;
    }
    .kv_content {
        margin-bottom: 5%;
        margin-left: 0;
        width: 90%;
    }
} */

/******************************** 
お悩み
********************************/
.worries_section h2 {
    width: 95%;
    max-width: 556px;
}

.worries_wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 5%;
    row-gap: 30px;
}

.worries_item {
    width: 30%;
    position: relative;
}

.worries_item:nth-of-type(2),
.worries_item:nth-of-type(5) {
    translate: 0 10%;
}

.worries_item img {
    object-fit: contain;
}

.worries-icon {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 34%;
    height: 70%;
    translate: 22% 10%;
}

/******************************** 
メリット
********************************/
.merit_section {
    background: url(../images/merit-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.merit_section h2 {
    width: 44%;
    max-width: 466px;
}

.merit_item {
    display: flex;
    flex-direction: row-reverse;
    font-weight: bold;
}

.merit_item:not(:first-child) {
    margin-top: 50px;
}

.merit_item:nth-of-type(2n) {
    flex-direction: row;
}

.merit_number {
    width: 20%;
    position: relative;
}

.merit_number img {
    width: 110%;
    position: absolute;
    top: 0;
    right: 0;
    translate: 0 -10px;
}

.merit_content {
    width: 48%;
    height: 290px;
    padding: 30px 30px 30px 5%;
    background: #fff;
    line-height: 1.5;
    flex-grow: 1;
}

.merit_content h3 {
    font-size: 26px;
    margin-bottom: 0.6em;
}

.merit_img_wrap {
    width: 32%;
    position: relative;
}

.merit_img {
    width: 110%;
    aspect-ratio: 3 / 2;
    overflow: hidden;
    translate: 0 -20px;
    position: absolute;
    top: 0;
    left: 0;
}

.merit_img img {
    object-fit: cover;
}

.merit_item:nth-of-type(2n) .merit_number img {
    right: auto;
    left: 0;
}

.merit_item:nth-of-type(2n) .merit_content {
    padding: 30px 5% 30px 30px;
}

.merit_item:nth-of-type(2n) .merit_img {
    right: 0;
    left: auto;
}

a.entry_btn {
    display: block;
    width: 90%;
    max-width: 574px;
    margin: 80px auto 0;
}

a.entry_btn img {
    filter: drop-shadow(0 3px 6px #0000002c);
    will-change: filter;
}

/******************************** 
専門家像とは
********************************/
.about_section {
    background: url(../images/about-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    font-weight: bold;
}

.about_section h2 {
    width: 52%;
    max-width: 630px;
    position: relative;
    z-index: 0;
}

.about_section h2::before {
    content: "";
    display: block;
    width: 150%;
    height: 200%;
    background: #ffffffd8;
    filter: blur(50px);
    will-change: filter;
    border-radius: 190px;
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    z-index: -1;
}

.about_content {
    display: flex;
}

.about_item {
    width: 50%;
    padding: 0 10%;
}

.about_item h3 {
    font-size: min(2.54vw, 36px);
    line-height: 1.2;
    text-align: center;
    height: 2.4em;
    margin-bottom: 0.6em;
    position: relative;
    z-index: 1;
    align-content: center;
}

.about_item p {
    line-height: 2;
    position: relative;
    z-index: 0;
}

.about_item p::before {
    content: "";
    display: block;
    width: 150%;
    height: 150%;
    background: #ffffffd8;
    filter: blur(50px);
    will-change: filter;
    border-radius: 190px;
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    z-index: -1;
}

/******************************** 
講師
********************************/
.instructor_section h2 {
    font-size: min(2.93vw, 36px);
    line-height: 1.4;
    width: fit-content;
}

.instructor_section h2 span {
    font-size: 1.4em;
    letter-spacing: 0.02em;
    color: #FFA200;
}

.instructor_content_wrap {
    display: flex;
    background: #fff;
    filter: drop-shadow(0 0 16px #0000002c);
    will-change: filter;
}

.instructor_img_wrap {
    width: 34%;
    background: url(../images/instructor-img-bg.png) no-repeat;
    background-size: cover;
    position: relative;
}

.instructor_img {
    height: 100%;
    width: 100%;
    text-align: center;
    position: relative;
}

.instructor_img img {
    object-fit: contain;
    object-position: bottom;
    height: 105%;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 50%;
    translate: -50% 0;
}

.instructor_content {
    width: 66%;
    padding: 30px 30px 50px;
    display: flex;
    align-items: flex-end;
    gap: 30px;
}

.instructor_content h3 {
    border-bottom: 1px solid #3AB483;
    margin-bottom: 30px;
}

.instructor_content h3 span.instructor_name {
    display: block;
    font-size: 34px;
    margin-top: 0.5em;
    padding-bottom: 0.5em;
}

.instructor_content_left {
    width: 60%;
}

.instructor_content_left p {
    line-height: 1.8;
}

.instructor_content_right {
    width: 40%;
    text-align: center;
}

.instructor_content_right img {
    object-fit: contain;
}

.instructor_point {
    display: none;
}

@media screen and (max-width:1024px) {
    .instructor_img_wrap {
        width: 45%;
    }

    .instructor_content {
        flex-direction: column;
        align-items: center;
    }

    .instructor_content_left {
        width: 100%;
    }

    .instructor_content_right {
        width: 50%;
    }

    .instructor_content_right img {
        width: 100%;
    }


    .instructor_content_wrap {
        flex-direction: column;
        filter: none;

    }

    .instructor_img_wrap {
        width: 104%;
        translate: -2% 0;
        padding: 20px 2%;
        background-position: 80% 30%;
        background-size: 110%;
        overflow: hidden;
        min-height: 50vw;
        align-content: center;
        max-width: 700px;
        margin: 0 auto;
    }

    .instructor_img {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 58%;
        translate: 0;
    }

    .instructor_img img {
        translate: 0;
        left: 50%;
        translate: -50% 0;
        height: 96%;
        width: 92%;
        object-position: 50% 0;
        object-fit: cover;
    }

    .instructor_point {
        display: block;
        width: 42%;
        margin: 0 0 0 auto;
    }

    .instructor_point span {
        color: #fff;
        padding: 0.5em 1em;
        border: 1px solid;
        display: inline-block;
        width: 100%;
        text-align: center;
        font-size: min(3.2vw, 18px);
        line-height: 1.5;
    }

    .instructor_point span:not(:first-of-type) {
        margin-top: 4%;
    }

    .instructor_content {
        width: 100%;
        padding: 14px 0px 0px;
        max-width: 700px;
        margin: 0 auto;
    }

    .instructor_content_left {
        width: 100%;
    }

    .instructor_content_left p,
    .instructor_content_left h3 {
        padding: 0 4%;
    }

    .instructor_content h3 {
        margin-bottom: min(5.33vw, 34px);
    }

    .instructor_content_left h3 p {
        font-size: min(3.73vw, 14px);
        padding: 0;
    }

    .instructor_content h3 span.instructor_name {
        font-size: min(5.33vw, 34px);
    }

    .instructor_content_right {
        display: none;
    }

}

/******************************** 
日程
********************************/
.overview_section {
    background: url(../images/overview-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.overview_section h2 {
    width: 76%;
    max-width: 896px;
}

.overview_item {
    filter: drop-shadow(0 3px 6px #0000002c);
    will-change: filter;
    background: #fff;
    border-radius: 20px;
}

.overview_item:not(:first-of-type) {
    margin-top: 40px;
}

.overview_item_top {
    background-image: linear-gradient(#3ab483, #3ea76f);
    border-radius: 20px 20px 0 0;
    color: #fff;
    font-size: min(2.2vw, 28px);
    padding: 1em 30% 1em 1em;
    position: relative;
}

.overview_item_top img {
    position: absolute;
    top: 50%;
    right: 4%;
    translate: 0 -50%;
    object-fit: contain;
    width: fit-content;
    height: 120%;
}

.overview_item_bottom {
    padding: 20px 30px 30px;
    display: flex;
    justify-content: space-between;
}

.info_date_wrap {
    font-weight: bold;
    width: 20%;
}

.info_date_title {
    background: #FFA200;
    color: #fff;
    font-size: min(1.82vw, 20px);
    border-radius: 9999px;
    text-align: center;
    padding: 0.2em;
}

.info_date {
    display: flex;
    align-items: flex-end;
    gap: 5px;
    margin-top: 10px;
}

.info_date p {
    font-size: min(4.49vw, 64px);
}

.info_date p span.info_year {
    font-size: 0.4em;
    display: block;
}

.info_date p span.info_day {
    display: inline-block;
    font-size: 1.3em;
    margin-top: -1em;
}

.info_youbi {
    font-size: min(1.56vw, 22px);
    background: #000;
    color: #fff;
    padding: 0.5em;
    vertical-align: middle;
    text-align: center;
    border-radius: 50%;
}

.info_time {
    font-size: min(3.39vw, 36px);
    margin-top: 10px;
}

.info_content_wrap {
    width: 76%;
}

.info_content_title {
    font-size: min(2.08vw, 24px);
    font-weight: bold;
    margin-bottom: 0.6em;
}

.info_list_wrap {
    display: flex;
}

.info_list_wrap .info_list {
    width: 50%;
}

li.dot_m {
    position: relative;
    padding-left: 1.2em;
}

.info_content_wrap li {
    line-height: 1.6;
}

.info_content_wrap li.dot_m {
    font-weight: bold;
}

li.dot_m::before {
    content: "";
    display: inline-block;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    background: #282828;
    position: absolute;
    top: 0.5em;
    left: 0;
    translate: 0 -12%;
}

li.dot_s {
    padding-left: 1.2em;
    position: relative;
}

li.dot_s::before {
    content: "";
    display: inline-block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #282828;
    position: absolute;
    top: 0.9em;
    left: 0.5em;
    translate: -50% -50%;
}

.info_detail {
    width: 88%;
    margin: 60px auto;
    background: #ffffff94;
    border: 2px solid #3EA76F;
    border-radius: 20px;
    padding: 4% 2%;
    font-weight: bold;
}

.info_detail_inner {
    width: fit-content;
    margin: 0 auto;
}

.info_detail_inner table:nth-of-type(2) {
    margin-top: 1em;
}

.info_detail th {
    font-size: min(3.13vw, 28px);
    width: 6em;
    text-align: left;
    padding: 0.2em 0;
}

.info_detail td {
    font-size: min(3.91vw, 36px);
    padding: 0.2em 0;
}

.info_detail td span {
    font-size: 0.6em;
}

.info_detail p.line_text {
    margin-top: 20px;
    position: relative;
    width: fit-content;
    z-index: 0;
    line-height: 1.5;
    margin: 1em auto 0;
}

.info_detail p.line_text span {
    background: linear-gradient(transparent 60%, #FFFF00 40%);
}

.movie_wrap {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

.movie_wrap h3 {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

.movie_wrap iframe {
    display: block;
    width: 100%;
    height: clamp(240px, 40vw, 560px);
    aspect-ratio: 5 / 2.8;
    margin-top: 30px;
}

/******************************** 
受講者の声
********************************/

.review_section {
    background: url(../images/review-bg.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.review_section h2 {
    width: 95%;
    max-width: 576px;
}

.splide {
    width: 85%;
    max-width: 1400px;
    margin: 0 auto;
    position: relative;
}

.splide__slide {
    padding: 20px;
}

.splide_inner {
    background: #fff;
    border-radius: 20px;
    filter: drop-shadow(0 3px 10px #0000002a);
    will-change: filter;
    height: 100%;
}

.slide_img {
    width: 100%;
    aspect-ratio: 2 / 1;
}

.slide_img img {
    object-fit: contain;
    object-position: left;
}

.splide__slide p {
    padding: 30px;
    line-height: 1.8;
    position: relative;
    border-top: 0.2px solid #707070;
}

.splide__arrows {
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    width: calc(100% + 110px);
    display: flex;
    justify-content: space-between;
}

.splide__arrow svg {
    display: none;
}

/* 矢印のクリック範囲など */
.button {
    background-color: transparent;
    /* ボタンの背景を透明にする */
    transition: .2s;
    height: 120px;
    width: 36px;
    border: none;
}

/* 矢印共通のスタイル */
.button::before {
    background-color: #FFA200;
    content: "";
    display: inline-block;
    height: 120px;
    width: 36px;
}

/* 前の矢印 */
.prev::before {
    clip-path: polygon(100% 0, 0 50%, 100% 100%);
}

/* 次の矢印 */
.next::before {
    clip-path: polygon(0 0, 0 100%, 100% 50%);
}

/* ページネーションのスタイル */
.your-class-page {
    background-color: #DCDCDC;
    height: 20px;
    transition: .3s all;
    width: 20px;
    border-radius: 50%;
    margin-top: 50px;
    border: none;
}

/* 現在表示されているページネーションのスタイル */
.your-class-page.is-active {
    background-color: #3AB483;
    opacity: 1;
}

/* ページネーションの位置 */
.your-class-pagination {
    bottom: 1.5em;
}

/* ページネーション間の余白 */
.your-class-pagination li {
    margin-left: 10px;
    margin-right: 10px;
}

/******************************** 
セミナー受講特典
********************************/
.benefit_section {
    background: url(../images/benefit-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.benefit_section h2 {
    width: 95%;
    max-width: 530px;
    position: relative;
}

.benefit_section h2 .benefit-title-box {
    position: absolute;
    right: 0;
    bottom: 0;
    object-fit: contain;
    width: fit-content;
    height: 70%;
    translate: 70% 10%;
}

.benefit_wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 20px;
}

.benefit_item {
    width: 49%;
    aspect-ratio: 2 / 1;
    background: #fff;
    border-radius: 20px;
    padding: 20px;
    filter: drop-shadow(0 3px 17px #0000002a);
    will-change: filter;
}

.benefit_item h3 {
    font-size: min(2.15vw, 24px);
    display: flex;
    align-items: center;
}

.benefit_item h3 span {
    font-size: 1.3em;
    color: #fff;
    position: relative;
    z-index: 0;
    padding: 0.4em;
    margin-right: 0.5em;
}

.benefit_item h3 span::before {
    content: "";
    display: block;
    width: 1.8em;
    height: 1.8em;
    background: #FFA200;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    z-index: -1;
}

.benefit_item_inner {
    display: flex;
    margin-top: 16px;
    height: 100%;
}

.benefit_item_inner ul {
    width: 60%;
    line-height: 1.5em;
}

.benefit_img {
    width: 40%;
}

.benefit_item:nth-of-type(2) .benefit_img {
    width: 86%;
}

.benefit_item:nth-of-type(5) .benefit_img {
    width: 76%;
}

.benefit_img img {
    object-fit: contain;
}

@media screen and (max-width:1024px) {
    .benefit_item {
        aspect-ratio: unset;
    }

    .benefit_item_inner {
        flex-direction: column-reverse;
        justify-content: flex-end;
        height: auto;
        row-gap: 20px;
    }

    .benefit_item:nth-of-type(2) .benefit_img,
    .benefit_item:nth-of-type(5) .benefit_img,
    .benefit_img {
        width: 100%;
        text-align: center;
    }

    .benefit_img img {
        width: 70%;
    }

    .benefit_item_inner ul {
        width: 100%;
    }
}

/******************************** 
お申込みの流れ
********************************/
.flow_section {
    background: url(../images/flow-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.flow_section h2 {
    color: #fff;
}

.flow_section h2 span {
    font-size: 0.6em;
    display: block;
    padding: 0.2em 2em;
    border-radius: 9999px;
    background: #FFA200;
    width: fit-content;
    margin: 0 auto;
    margin-bottom: 0.8em;
}

/******************************** 
よくある質問
********************************/
.qa_section {
    background-image: linear-gradient(#94da86, #3ab483);
    padding-bottom: 180px;
}

.qa_section h2 {
    color: #fff;
}

.accordion {
    background: #fff;
}

.accordion:not(:first-of-type) {
    margin-top: 2px;
}

.question {
    display: flex;
    align-items: center;
    gap: 1em;
    padding: 1em 5em;
    cursor: pointer;
}

.accordion .qa_icon img {
    height: 3em;
    width: 3em;
    display: block;
    object-fit: contain;
}

.answer {
    display: none;
}

.answer_inner {
    border-top: 0.2px solid;
    display: flex;
    align-items: center;
    gap: 1em;
    padding: 1em 5em;
}

.answer p {
    line-height: 1.5;
}

/******************************** 
エントリー
********************************/
.entry_section {
    background: #fff;
    border-radius: 60px;
    margin-top: -60px;
    position: relative;
    min-height: 80vh;
}

.entry_bg {
    position: absolute;
    bottom: 90px;
    right: 30px;
    width: 33%;
}

.entry_bg img {
    object-fit: contain;
}

table.form_table {
    border-radius: 30px;
    overflow: hidden;
    width: 100%;
}

table.form_table th,
table.form_table td {
    padding: 2em;
}

table.form_table th {
    font-weight: normal;
    text-align: left;
    background: #F4F8F8;
    vertical-align: middle;
    width: 19em;
}

table.form_table th.text_top {
    vertical-align: top;
    padding-top: 2.4em;
}

span.text_top_span {
    display: inline-block;
    font-size: 0.8em;
    margin-top: 0.5em;
    line-height: 1.2;
}

.entry_section span.required {
    font-size: 0.6em;
    color: #fff;
    background: #FF0000;
    padding: 0.2em 0.5em;
    vertical-align: middle;
    margin-left: 1em;
}

table.form_table td {
    background: #fff;
}

table.form_table input,
table.form_table select,
table.form_table textarea {
    padding: 0.6em 1em;
    border: 1px solid #E1E1E1;
    background-color: #fff;
    filter: drop-shadow(0 1px 3px #0000000a);
    will-change: filter;
}

table.form_table input,
table.form_table textarea {
    width: 100%;
}

table.form_table textarea {
    resize: none;
}

table.form_table span.note {
    display: block;
    margin-top: 0.5em;
    line-height: 1.2;
    font-size: 0.8em;
}

table.form_table tr.survey th {
    width: 100%;
}

table.form_table tr.survey input {
    width: fit-content;
}

.survey {
    background: #F4F8F8;
    margin-top: 30px;
    position: relative;
}

p.survey_title {
    background: #3EA76F;
    color: #fff;
    text-align: center;
    padding: 0.2em;
    font-weight: bold;
}

.survey_content {
    width: 80%;
    margin: 0 auto;
    padding: 20px 0;
}

p.survey_text {
    font-weight: bold;
}

p.survey_text span {
    font-size: 0.8em;
    font-weight: 100;
}

.survey_check {
    margin-top: 1em;
    display: flex;
}

.survey_check .survey-text-box {
    width: 100%;
    padding: 0.2em;
}

.survey_check span.mwform-checkbox-field.horizontal-item {
    text-wrap: nowrap;
    padding-right: 2em;
    margin-left: 0px;
}

.survey_other_text {
    text-align: right;
    font-size: 0.8em;
    font-weight: 100;
    margin-top: 0.2em;
}

.privacy-wrap.js-mw-checkbox {
    width: fit-content;
    margin: 2em auto 0;
}

.entry_section .privacy-wrap span.required {
    margin-left: 0;
    margin-right: 1em;
}

span.mwform-checkbox-field-text a {
    border-bottom: 1px solid;
}

.form_btn {
    text-align: center;
    margin-top: 50px;
}

.btn-wrap .more-btn {
    background: url(../images/check-btn.png) no-repeat;
    background-size: contain;
    background-position: center;
    width: 80vw;
    max-width: 500px;
    height: min(13.33vw, 85px);
    text-indent: -9999px;
    overflow: hidden;
    border: none;
    cursor: pointer;
    filter: drop-shadow(0 3px 6px #0000002c);
    will-change: filter;
    transition: all .3s;
}

.confirm-page .btn-wrap .more-btn {
    background: url(../images/submit-btn.png) no-repeat;
    background-size: contain;
    background-position: center;
    width: 80vw;
    max-width: 500px;
    height: min(13.33vw, 85px);
    text-indent: -9999px;
    overflow: hidden;
    border: none;
    cursor: pointer;
    filter: drop-shadow(0 3px 6px #0000002c);
    will-change: filter;
    transition: all .3s;
    /* background: url(../images/check-btn.png) no-repeat;
    background-size: contain;
    background-position: center;
    width: 90%;
    height: min(13.33vw, 85px);
    text-indent: -9999px;
    overflow: hidden;
    border: none;
    cursor: pointer;
    filter: drop-shadow(0 3px 6px #0000002c);
    will-change: filter;
    transition: all .3s; */

}

.confirm-page .btn-wrap .back {
    background: url(../images/back-btn.png) no-repeat;
    background-size: contain;
    background-position: center;
    width: 80vw;
    max-width: 500px;
    height: min(13.33vw, 85px);
    text-indent: -9999px;
    overflow: hidden;
    border: none;
    cursor: pointer;
    filter: drop-shadow(0 3px 6px #0000002c);
    will-change: filter;
    transition: all .3s;
    /* background: url(../images/back-btn.png) no-repeat;
    background-size: contain;
    background-position: center;
    width: 90%;
    max-width: 574px;
    height: min(13.33vw, 85px);
    text-indent: -9999px;
    overflow: hidden;
    border: none;
    cursor: pointer;
    filter: drop-shadow(0 3px 6px #0000002c);
    will-change: filter;
    transition: all .3s; */
}

.finish-page .btn-wrap .more-btn {
    display: inline-block;
    background: url(../images/top-btn.png) no-repeat;
    background-size: contain;
    background-position: center;
    width: 80vw;
    max-width: 500px;
    height: min(13.33vw, 85px);
    text-indent: -9999px;
    overflow: hidden;
    border: none;
    cursor: pointer;
    filter: drop-shadow(0 3px 6px #0000002c);
    will-change: filter;
    transition: all .3s;
}



@media (any-hover: hover) {
    .form_btn .btn-wrap input:hover {
        opacity: 0.5;
    }

}

.mw_wp_form .error {
    margin-top: 10px;
}

.mw_wp_form.mw_wp_form_complete {
    padding-top: 50px;
}

.mw_wp_form.mw_wp_form_complete h3 {
    text-align: center;
    font-size: min(4.8vw, 24px);
    line-height: 1.5;
}

.mw_wp_form.mw_wp_form_complete p {
    text-align: center;
    margin-top: 3em;
    line-height: 2;
}

@media screen and (max-width:1024px) {
    .survey_content {
        width: 96%;
    }

    .survey_check:first-of-type {
        flex-wrap: wrap;
    }

    .survey_check span.mwform-checkbox-field.horizontal-item {
        padding-right: 0.8em;
    }

    .mwform-checkbox-field input,
    .mwform-radio-field input {
        margin-right: 0px;
    }
}

p.form_top_text {
    text-align: center;
    font-size: 18px;
    margin-bottom: 1em;
}

.flex-btn {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 50px;
}

/******************************** 
フッター
********************************/
footer {
    background-image: linear-gradient(#94da86, #3ab483);
    padding: 90px 0 20px;
    color: #fff;
}

.footer_inner {
    display: flex;
    justify-content: space-between;
}

.footer_logo {
    width: 178px;
}

.footer_logo a {
    display: inline-block;
}

.footer_nav {
    font-weight: bold;
    display: flex;
    gap: 4em;
    font-size: 18px;
    width: fit-content;
    margin: 0 0 90px auto;
}

.footer_nav ul li:not(:first-of-type) {
    margin-top: 1em;
}

p.copy_right {
    text-align: center;
}

/******************************** 
プライバシーポリシー
********************************/
.sub_page {
    margin-top: 145px;
    line-height: 1.5;
    position: relative;
}

.sub_page h3 {
    font-size: 24px;
    margin-bottom: 0.5em;
}

.privacy_list {
    margin-top: 30px;
}

.privacy_list ol {
    margin: 0.5em 0 0.5em 1em;
}

.privacy_list ol li {
    list-style: decimal;
}

.privacy_list ol li ol li {
    list-style: disc;
}

address {
    font-style: normal;
}

/******************************** 
特定商取引法に基づく表記
********************************/
.regulation_section table {
    border-top: 1px solid #3AB483;
}

.regulation_section table th {
    font-weight: bold;
    width: 20em;
}

.regulation_section table th,
.regulation_section table td {
    padding: 1em 0;
    border-bottom: 1px solid #3AB483;
}